Subject: New open-source freeware CA product for creating PKIX certs

From: Paul Hoffman / VPNC <[email-masked]>
Date: Wed, 7 Apr 2004 17:52:45 -0700

Greetings again. The VPN Consortium is happy to announce SimpleCA, an 
open-source freeware CA product based on Peter Gutmann's cryptlib 
engine. Full information, including source and pre-made binaries for 
Linux, FreeBSD, and Windows, can be found at 
<http://www.vpnc.org/SimpleCA/>.

This is just version 1. We look forward to hearing suggestions about 
how to make future versions more useful. And, of course, bug reports 
are also welcome.

--Paul Hoffman, Director
--VPN Consortium